.news_box {
    width: 90%;
    height: auto;
    margin: 0 auto;
    max-width: 1440px;
    padding: 20px 0;
}
.news_box_item {
    width: 100%;
    height: auto;
    display: flex;
    background-color: rgb(245, 245, 245);
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    align-items: stretch;
}
.news_fanye {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
}

.news_fanye ul {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    list-style-type: none;
    justify-content: center;
}

.news_fanye ul li {
    width: 30px;
    height: 30px;
    border: 1px solid #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
}
.inedxd_box {
    padding: 20px 0;
}
.news_box_item_a {
    display: flex;
    width: 100%;
    height: auto;
    justify-content: space-between;
    align-items: center;
    color: black;
    align-items: stretch;
}

.news_box_item_a:hover {
    color: black;
    text-decoration: none;
}
.qdfenye {
    color: white;
    background-color: rgb(19, 163, 80);
}
.news_box_item_left {
    width: 30%;
    height: auto;
}

.news_box_item_left img {
    width: 100%;
    height: auto;
    max-height: 260px;
}
.news_box_item_right {
    width: 65%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: space-around
}
.news_box_item_right_title {
    width: 90%;
    white-space: nowrap;
    /* 不换行 */
    overflow: hidden;
    /* 隐藏超出部分 */
    text-overflow: ellipsis;
    /* 使用省略号表示超出部分 */
    font-size: 14px;
    font-weight: 700;
}
.news_box_item_right_content {
    font-size: 10px;
    display: -webkit-box;
    /* 使用弹性盒布局 */
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    /* 限制显示三行 */
    overflow: hidden;
    /* 隐藏超出部分 */
    text-overflow: ellipsis;
    width: 100%;
}
.indexa_left_button {
    width: 120px;
    height: 40px;
    border: 1px solid #ccc;
    display: none;
}
.denews {
    width: 90%;
    height: auto;
    margin: 0 auto;
    max-width: 1440px;
}
.denews_title {
    width: 100%;
    height: auto;
    font-size: 22px;
    font-weight: 700;
    padding: 10px 0;
    text-align: center;
}
.denews_date {
    width: 100%;
    height: auto;
    color: 12px;
    color: #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
}

.denews_date span {
    padding: 0 10px;
}
.denews_content {
    padding: 10px 0;
    text-indent: 2em;
}
@media (min-width:998px) {
    .inedxd_box {
        padding: 50px 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        opacity: 0;
        /* 初始状态不透明 */
        transform: translateX(50%);
        transition: opacity 1s ease, transform 1s ease;
    }
    .news_box_item_left {
        width: 25%;
    }
    .news_box_item_right {
        width: 72%;
        display: flex;
        flex-wrap: wrap;
        height: 100%;
        min-height: 100%;
        align-content: space-around
    }
    .news_box_item_right_title {
        font-size: 28px;
        display: flex;
        align-items: center;
    }
    .news_box_item_right_content {
        font-size: 18px;
    }
    .indexa_left_button {
        margin: 0;
        font-size: 16px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: black;
    }
    .news_box_item_right:hover .indexa_left_button{
        color: white;
        background-color: rgb(19, 163, 80);
    }
    .denews_title {
        width: 100%;
        height: auto;
        font-size: 28px;
        font-weight: 700;
        padding: 10px 0;
        padding-top: 30px;
        text-align: center;
    }

    
    .denews_content {
        padding: 20px 0;
    }
}   